/*	Musems and the Web 2006
	Exhibitor pages

	Last modified:	pf-051202
					jt-051203 - note: duplicates too much of mw2006.css peter

---------------------------------------------------------------------*/
/*	=STRUCTURE

---------------------------------------------------------------------*/



* {padding: 0; margin: 0;}

p, h1, h2, h3, h4, h5 {margin: 0.8em 0;}



h4 {margin: 0.8em 0 0.4em 0;}





html, body {

	font: 12px/18px "Arial", Helvetica, sans-serif;

	background: #340000;

text-align: center;

}



#print-title{

display:none;

}



#container{

width: 784px;

height: 100%;

margin: 10px auto;

text-align: left;

background: url(../images/container-bg.gif) repeat-y;

}



#header{

width: 784px;

height: 179px;

background: url(../images/header.gif) no-repeat;

}



#header-photo{

float: right;

margin: -129px 4px 0 0;

width: 229px;

height: 129px;

/* background: url(../images/rotate/rotator.php) no-repeat; */

}



* html #header-photo{

margin: -132px 2px 0 0;

}



#top-nav{

float:left;

margin: -180px 0 0 305px;

display:inline;

}



#top-nav-list li{

list-style-type:none;

display:block;

float: left;

list-style-type: none;

width: 100px;

height: 30px;

padding: 5px 0 0 15px;

}



#top-nav-list a:link, #top-nav-list a:visited {

display:block;

text-align:center;

width: 115px;

height: 20px;

padding: 15px 0 5px 0px;

}





* html #top-nav-list a:link, * html #top-nav-list a:visited {

width: 100px;

}

#top-nav-list a:hover{

background: #EBEBEB;

}



#date{

float:left;

width: 180px;

height: 45px;

margin: 0 0 0 4px;

padding:15px 0 0 20px;

color: #fff;

background: #566047;

font-size: 100%;

line-height: 110%;

}



* html #date{

margin: 0 0 0 2px;

}



#title{

float: right;

width: 576px;

height: 60px;

margin: 0 4px 0 0;

background: #9DAF72;

}



* html #title{

margin: -3px 4px 0 0;

}



#main-content {

float: right;

width: 540px;

margin: 0 25px 0 0;

}



* html #main-content {

width: 515px;

}



#callout {

float:right;

width: 192px;

height: 143px;

margin: -48px 8px 0 10px;

padding: 50px 0px 5px 10px;

font-size: 11px;

overflow:hidden;

/* jt - removed visibility to fix display problem

visibility:hidden; */

}

#logo{
float:right;

text-align: right;

width: 192px;

height: 110px;

margin: 10px 8px 0 10px;


font-size: 11px;

}



* html #callout {

position: relative;

z-index:999;

}



#sidebar{

float: left;

width: 200px;

}



#side-nav-list li{

display: block;

height: 30px;

width: 200px;

margin: 0 0 0 4px;

border-bottom: 1px solid #E6E6E6;

list-style-type: none;

}



#workshops {background: #934659;}

#sessions {background: #640E27}

#speakers {background: #3A5129}

#interactions {background: #462D44}

#demonstrations {background: #340000}

#events {background: #9DAF72}

#exhibits {background: #566047}

#best {background: #152200}



#side-nav a{

display:block;

margin:0px 0 0 15px;

padding: 8px 0 4px 30px;

background: #fff

}



* html side-nav li{

margin: 0 0 -3px 0;
}

#search-site{

margin: 0 0 0 15px;

text-align:left;

padding: 10px 10px 0 20px;

height: 100px;

}

#searchmw{

width:133px;
height:25px;
}

#searchbox{

margin: 5px 0;

}



#sidebar-links-list li{

display:block;

height: 50px;

padding: 20px 0 0 0;

border-bottom: 1px solid #E6E6E6;

text-align:center;

list-style-type: none;

}



#footer{

clear:both;

border-top: 1px solid #DEDEDE;

border-bottom: 4px solid #DEDEDE;

}



#last-updated{

font-size: 80%;

float:left;

background: #9DAF72;

width: 190px;

height: 75px;

margin: 0 0 0 4px;

text-align: right;

padding: 10px 10px 0 0;

}



* html #last-updated{

margin: 0 0 0 2px;

}





#footer-content{

font-size: 80%;

float: right;

width: 540px;

height: 75px;

padding: 10px 0 0 0;

margin: 0 20px 0 0;

}



* html #footer-content{

padding: 0 0 0 10px;

}



/*	=TYPOGRAPHY

---------------------------------------------------------------------*/

h1 {

color: #212121;

font-size: 150%;

}



#title h1{

margin: 20px 0 0 15px;

}


/*
.list, th {

background: #9DAF72;

}*/



.list{

padding: 7px  0 2px 20px;

background: #9DAF72;

}



#list{

padding: 0 0 0 20px;

}



.time {

font-weight: bold;

}



.pcList {

font-size: 90%;

text-align:top;

}



.red{

background: #FFF7C0;

padding: 4px;

}



#avRequest td, #avRequest tr {

padding: 5px;

}



#avRequest .red{

margin: 6px 0;

}



#authorList{

margin: 10px 0;

}


th.speaker{
background-color: #3A5128;
}



/*	=LISTS

---------------------------------------------------------------------*/



#main-content li{

margin: 0 0 0 20px;

padding: 3px;

}



dt {font-weight:bold;}



#main-content dd{

margin: 0 0 0 20px;

padding: 3px;

}



#avRequest dt{font-weight:normal}

#sidebar li{
list-style-type:none;
}



/*	=FORMS

---------------------------------------------------------------------*/









/*	=LINKS

---------------------------------------------------------------------*/

a:link {

text-decoration:none;

color: #566047;

}



a:visited{

color: #6D9C0E;

text-decoration:none;

}



a:hover{

color: #640E27;

}



#main-body a:hover{

color: #640E27;

}



#side-nav a:hover, #top-nav a:hover{

font-weight:bold;

color: #640E27;

}



#side-nav a:hover{
background: #EBEBEB;
}


#title a:link, #title a:visited{

color: #152200;

text-decoration: underline;

}



#title a:hover{

color: #640E27;

}



/*	=MISC

---------------------------------------------------------------------*/



img {border:0}



#main-content img{

margin: 0 5px 0 0;

}



td {padding: 0 3px;}



.Registration{

background:  #fff;

}



.Session{

background: #AEACAD;

}



.Workshop{

background: #938588;

}



.Tour{

background: #D2DFB2;

}



.Reception{

background: #D2DFB2;

}



.Demonstration {

background: #BDA8A8;

}

.Interaction{

background: #D4B4D1;

}

